netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ether_aarp Struct Reference

`#include <aarp.h>`

## Data Fields
struct arphdr | eaa_hdr
unsigned char | aarp_sha [6]
union aapa | aarp_spu
unsigned char | aarp_tha [6]
union aapa | aarp_tpu

## Field Documentation

## ◆ aarp_sha

unsigned char ether_aarp::aarp_sha[6]

## ◆ aarp_spu

union aapa ether_aarp::aarp_spu

## ◆ aarp_tha

unsigned char ether_aarp::aarp_tha[6]

## ◆ aarp_tpu

union aapa ether_aarp::aarp_tpu

## ◆ eaa_hdr

struct arphdr ether_aarp::eaa_hdr

The documentation for this struct was generated from the following file:

- aarp.h